Subject: [lisp] For those of you not subscribed to the RRG list [[email-masked]: Re: [rrg] No liveness requirement in the ID/Loc Split concept]

From: David Meyer <[email-masked]>
Date: Thu, 15 Jan 2009 13:40:35 -0800

----- Forwarded message from Brian E Carpenter <[email-masked]> -----

> From: Brian E Carpenter <[email-masked]>
> To: "Fleischman, Eric" <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [rrg] No liveness requirement in the ID/Loc Split concept
> Date: Fri, 16 Jan 2009 08:36:16 +1300
> 
> Eric,
> 
> (cross-post to lisp dropped)
> 
> On 2009-01-16 07:42, Fleischman, Eric wrote:
> ...
> > 8) When RLOC-EID is done properly (e.g., like HIP where each concept
> > appears on a different layer of the protocol stack), there is no
> > liveness problem (nor can there be one). Rather, the "liveness problem"
> > described in draft-meyer-loc-id-implications-00.txt is a generic problem
> > of map-and-encaps systems, not of RLOC-EID. The title and text of
> > draft-meyer-loc-id-implications-00.txt is therefore inappropriately
> > scoped as being caused by RLOC-EID when it is rather a common attribute
> > of map-and-encaps. Note that LISP is a map-and-encaps system.
> 
> I've said from day one that LISP's use of the term 'EID' is incorrect,
> and it should be replaced by something like 'local locator' or
> 'level 0 locator' or some such. So a more positive spin on your
> subject line is 'Liveness requirement in multi-locator architectures'.
> Which is of course something that has been discovered many times
> and is very widely implemented in robust distributed systems.
> 
> Another positive spin is 'Mapping requirement in ID/Loc split concept'.
> 
>    Brian
> _______________________________________________
> rrg mailing list
> [email-masked]
> http://www.irtf.org/mailman/listinfo/rrg

----- End forwarded message -----
_______________________________________________
lisp mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/lisp